<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>ユーザー新規登録</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">   
<nav class="navbar navbar-dark bg-dark">
      <div class="container">
    <a class="navbar-brand" href="#">user_nameさん</a>
  </div>
    
    <a href="login.html" class="badge badge-danger">ログアウト</a>
</nav>
    
    <h1 style=text-align:center>ユーザー新規登録 </h1>
    
    
<body>
<form>
<div class="container">    
  <div class="form-group row">
    <label for="roginID" class="col-sm-2 col-form-label">ログインID</label>
    <div class="col-sm-10">
      <input type="ID" class="form-control" id="">
    </div>
    </div>  
  <div class="form-group row">
    <label for="inputEmail3" class="col-sm-2 col-form-label-">パスワード</label>
    <div class="col-sm-10">
      <input type="password" class="form-control" >
    </div>
    </div>      
  <div class="form-group row">
    <label for="inputEmail3" class="col-sm-2 col-form-label">パスワード(確認)</label>
    <div class="col-sm-10">
      <input type="password" class="form-control" >
    </div>
    </div>      
  <div class="form-group row">
    <label for="name" class="col-sm-2 col-form-label">ユーザー名</label>
    <div class="col-sm-10">
      <input type="name" class="form-control" >
    </div>
    </div>      
  <div class="form-group row">
    <label for="date" class="col-sm-2 col-form-label">生年月日</label>
    <div class="col-sm-10">
      <input type="date" class="form-control" >
    </div>
    </div>
       <div class="form-group row ">
    <div class="col-sm-12 text-center ">
      <button type="submit" class="btn btn-primary">登録</button>
    </div>
  </div>
    
    <p><a href="user_list.html">戻る</a></p>
    
    
      </div>
</body>
</html>